LexOrder.cc File Reference
`#include <polybori/LexOrder.h>`
`#include <polybori/routines/pbori_algo.h>`
`#include <polybori/iterators/PBoRiOutIter.h>`
`#include <polybori/except/PBoRiError.h>`
`#include <polybori/routines/pbori_routines.h>`

## Namespaces

| polybori

## Constant Groups

| polybori

## Functions

template<class CacheType , class NaviType , class DDType >
DDType | polybori::dd_lex_lead (const CacheType &cache, NaviType navi, const DDType &init)

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-05-18

Defining lexicographical ordering.

Copyright:
  (c) 2006 by The PolyBoRi Team